
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1243px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent url("../gallery_gen/419faa6344fa07dac57e647693184900.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1700px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1623px; min-height: 1700px; }
#wb_element_instance22 { top: 110px; left: 0px; min-width: 1199px; width: 1199px; min-height: 39px; height: 39px; display: block; z-index: 271; }
#wb_element_instance23 { top: 156px; left: 1px; min-width: 1199px; width: 1199px; min-height: 52px; height: 52px; display: block; z-index: 469; }
#wb_element_instance23 > ul { display: block; }
#wb_element_instance23 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: center; }
#wb_element_instance23 ul ul { background: transparent none repeat left top; }
#wb_element_instance23 li { margin: 14px 10px 10px 10px; }
#wb_element_instance23 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 2px 10px; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #d1d1d1; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border-top: 5px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #c70049; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance23 li.active > a { border-top: 4px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance24 { top: 28px; left: 1126px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 234; }
#wb_element_instance25 { top: 650px; left: 640px; min-width: 470px; width: 470px; min-height: 425px; height: 425px; display: block; z-index: 99; }
#wb_element_instance26 { top: 550px; left: 30px; min-width: 520px; width: 520px; min-height: 693px; height: 693px; display: block; z-index: 118; }
#wb_element_instance26 img { width: 520px; height: 693px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance24 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
